body {
  padding: 20px;
}
body header {
  text-align: center;
  margin-bottom: 20px;
  border-bottom: 1px solid #111827;
}
body header nav {
  font-family: "Cormorant Garamond", Arial, sans-serif;
  font-size: 1.2rem;
  line-height: 1.3;
  margin-bottom: 20px;
}
body header nav a {
  text-decoration: none;
}
body header nav a:hover {
  text-decoration: underline;
}
body main {
  -moz-flex: 1 0 auto;
  flex: 1 0 auto;
  font-family: "Cormorant Garamond", Arial, sans-serif;
  font-size: 1.2rem;
  line-height: 1.3;
}
body main h1,
body main h2,
body main h3 {
  margin-bottom: 20px;
}
body main h1 {
  font-size: 1.8rem;
}
body main h2 {
  font-size: 1.6rem;
}
body main h3 {
  font-size: 1.4rem;
}
body footer {
  text-align: center;
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #111827;
  font-family: "Cormorant Garamond", Arial, sans-serif;
  font-size: 1.2rem;
  line-height: 1.3;
}
body footer a {
  text-decoration: none;
}
body footer a:hover {
  text-decoration: underline;
}
@media (prefers-color-scheme: dark) {
  body header {
    border-bottom: 1px solid #fff;
  }
  body footer {
    border-top: 1px solid #fff;
  }
}
